Bug 56372 - Installer crashes after all rpms are downloaded
Summary: Installer crashes after all rpms are downloaded
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 10:48 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-02 03:52:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tracedump (592.46 KB, text/plain)
2001-11-23 11:11 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-11-16 10:48:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt; {World 
Online})

Description of problem:
After all the rpms are dowmloaded using the FTP-install the program gets a 
unhandled exception and the program quits. It suggets to make a report 
which is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose FTP install on startup
2. Choose Server or Workstation
3. Wait untill all rpms are downloaded
	

Additional info:

Comment 1 Need Real Name 2001-11-16 10:56:37 UTC
Unable to attach anacdump.txt!

Comment 2 Brent Fox 2001-11-20 21:44:21 UTC
Can you cut and paste the traceback right into the bug report?  I don't have
much to go on without that.

Comment 3 Need Real Name 2001-11-23 11:11:47 UTC
Created attachment 38406 [details]
tracedump

Comment 4 Brent Fox 2001-12-02 03:52:23 UTC
Can you try booting with 'linux noathlon ide=nodma'?  Does that help?

Comment 5 Brent Fox 2002-01-16 21:27:10 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.